A new upstream version is available: 2.3

package:
python-networkx
severity:
high
created:
2019-08-16
last updated:
2019-09-19

A new upstream version 2.3 is available, you should consider packaging it.